Subject: Re: [PATCH 0/4] Fixes typemissmatch warinigs from msvc

From: Junio C Hamano <[email-masked]>
Date: Mon, 23 Dec 2024 08:37:21 -0800

Sören Krecker <[email-masked]> writes:

> A smale series of patches to fix some typemissmatch warings from msvc 14.30.
> Most of the missmatches a 64 to 32 bit conversion on a 64 bit Windows platform.

Thanks for the patches.

I'll welcome other people to take a look, if they are inclined, but
it is not something I'd want to look at during a pre-release freeze.
Nobody sane would be running "git add -p" on a patch that exceeds
2GB, for example, so the only practical thing they fix are compiler
warnings.  They are worth fixing eventually, but not all that
urgent.

Thanks, again.